0
votes
0answers
25 views

“Could not write byte: broken pipe”

I have read several articles on this issue, but they did not help. What I did: I go into the mode "Recovery Mode" run the "Enable networking" then "Drop to root shell prompt". Often found this ...
0
votes
0answers
24 views

Problems in update ubuntu 14.04

I am using Ubuntu 14.04 alongside Windows 7 in my Sony laptop. I tried to update using sudo apt-get update but the following errors occurred while updating Err http://ppa.launchpad.net trusty/main ...
0
votes
1answer
20 views

Cannot Update 14.04 Server

The update fails with the following error messages: bob@Proliant-Server:~$ sudo apt-get dist-upgrade Reading package lists... Error! E: Encountered a section with no Package: header E: Problem with ...
4
votes
1answer
200 views

Updating from 10.04 to 14.04 with minimal disruption [closed]

Our server admin has left, so I'm trying to quickly pick up the responsibilities until we figure out something long term. I am trying to figure out. We're currently on 10.04.3 LTS. If we update, do ...
0
votes
1answer
37 views

Upgrade failed and Unable to Install update in Update Manager

I am unable to proceed with the upgrade or updateing via Update Manager. This is the Exception I am getting While upgrading. Please help. Reading package lists... Done Building dependency tree ...
-1
votes
1answer
32 views

How to downgrade all updated packages?

I use ubuntu 13.04 and that is not supported by Ubuntu so I change source.list to utopic and when run apt-get update , many packages to be updated , and I only run apt-get install cinnamon , this ...
0
votes
1answer
43 views

12.04 Package System Broken apt-get autoremove -f fails

I am trying to install all of the latest updates for Ubuntu 12.04. New hardware support and linux-image-3.11.0-26-generic (New install) 57.1MB are what I have remaining. Update Manager tells me ...
0
votes
1answer
67 views

using packagemanager to uninstall latest kernel?

The last update (I updated 9/1/14) to the kernel broke my boot. I was able to boot into the previous kernel. I think the version that was stable was 3.13.0.34.40 and the update was 3.13.0.35.42--Is ...
0
votes
0answers
24 views

Package updater fails at Unpacking libwebkitgtk-3.0-0:i386 (2.4.3-1ubuntu2) over (1.8.3-0ubuntu0.12.04.1)

Recntly upgraded to 14.04 from 12.04 an receive a message: The package system is broken the output of a terminal session is shown below and appears to fail at: dpkg-deb (subprocess): cannot copy ...
0
votes
1answer
81 views

problem installing package

I've faced following problems while installing packages- installArchives() failed: E: Cannot get debconf version. Is debconf installed? debconf: apt-extracttemplates failed: No such file or directory ...
1
vote
0answers
10 views

ppa repositories removed for raring. How do you install packages using old-releases.ubuntu.com [duplicate]

Using a Ubuntu/Debian variant (Navigatrix) release based on Raring, which is no longer supported in the Ubuntu Repositories. Current etc/apt/source.list is: deb (http removed) ...
1
vote
0answers
63 views

apt-get install stuck at “Unpacking wine…”

I'm running Ubuntu 14.04 LTS and using an ordinary apt-get install playonlinux command to have it installed. However, it is always getting stuck at (i.e. doesn't do anything further): Preparing to ...
1
vote
1answer
110 views

Cannot update software, cannot install anything, cannot upgrade

I cannot update anything in my system. I use the terminal and this is what I get. Reading package lists... Done Building dependency tree Reading state information... Done E: The package ...
1
vote
0answers
13 views

Can't upgrade packages [duplicate]

I'm truing to upgrade my packages because Ubuntu Software Center doesn't work. It just chashes when I'm trying to execute it. In terminal I wrote: sudo apt-get update And here is an answer: E: ...
1
vote
0answers
23 views

How to remove an apt package? [duplicate]

Hello i'd like to know how to remove 2 apt things that gets an error any time I type apt-get update here is the output at the end `W: Failed to fetch ...
0
votes
2answers
161 views

Ubuntu 13.10 won't update. apt update and apt upgrade fail

UPDATE: Ive reinstalled libreadline6 to no avail. Im still getting the undefined symbol errors gpg: symbol lookup error: /usr/local/lib/libreadline.so.6: undefined symbol: UP Any help appreciated. ...
0
votes
0answers
92 views

Package management fails in update-manager with gzip problems and compilation errors. U12.04LTS

Similar to but not the same as Package management system corrupted. Cannot install or remove packages. U12.04LTS (an earlier problem) with package management system. Followed all of L. D. James ...
-1
votes
3answers
140 views

Ubuntu gone out of order - Wont install any packages. What do I do?

Lately, I've been getting some strange behaviour from Ubuntu. First and the most important is that it wont install updates. It gives a package installation error and it simply wont work. Earlier I ...
1
vote
0answers
56 views

I delete duplicate packages but Canonical keeps reinstalling them, Ubuntu 14.04

files at /var/lib/apt/lists W: Duplicate sources.list entry http://us.archive.ubuntu.com/ubuntu/ trusty/multiverse amd64 Packages ...
0
votes
3answers
89 views

Update Package list in repository after motherboard change

I just installed a new motherboard / microprocessor on my computer, I want to do an update to it using apt-get and I've tried to do it from the GUI as well. the issue is the package list still have ...
1
vote
1answer
141 views

Deadlock-broken packages during Ubuntu 12.4 update: libjpeg-turbo8:amd64 and libjpeg-turbo8:i386

The problem I have not used my Ubuntu 12.4 (64 bit) netbook for about a year, and yesterday I tried to install one year worth of updates at once. The update did not go smoothly: I had to restart the ...
1
vote
1answer
43 views

Update Manager Error - Invalid Package Name

I get the following error when trying to perform an update in Ubuntu 12.04 64bit: installArchives() failed: Preconfiguring packages ... Preconfiguring packages ... Preconfiguring packages ... ...
1
vote
1answer
179 views

I can't edit, update, remove or install my broken packages [closed]

I have an elementary OS based on Ubuntu 12.04. When i open synaptic package manager and I want to fix broken package, i get the following result and I can't update, remove or install any package: ...
0
votes
1answer
41 views

e17 installation and unmet dependencies

Every which way I try to correct unmet dependencies it gives me some long error. Trying to install packages I get evas-loaders : Depends: libefl (>= 201312241217) but it is not going to be ...
2
votes
1answer
45 views

Failed to load package list when updating 12.10 (fresh install)

Thanks in advance for your time. Please pardon if this question was answered before (I tried to look for relevant questions - but found none). I am okay to work within the terminal but with limited ...
1
vote
2answers
106 views

How does update work with programs installed from .deb file

I'm having some difficulties exactly understanding how the the whole update thing work in linux (Ubuntu) and good practice for installing software. I understand I have a /etc/apt/sources.list file ...
0
votes
2answers
87 views

Ubuntu 13.10 - how can i install package?

How to fix this problem? Everytime i am trying to install/update packages it fails root@nson:~# sudo apt-get install dconf-editor Reading package lists... Done Building dependency tree Reading ...
0
votes
2answers
371 views

Unable to correct dependencies [closed]

I have a 11.10 ubuntu server machine located on a VPS that has package problems. I think this all started with my do-release-upgrade failed part way through. In any case, I can no longer use apt-get ...
0
votes
1answer
44 views

Which PPA to purge in resolving this 404 error in apt-get udpate?

$ sudo apt-get update is breaking and giving the following error: http://ppa.launchpad.net/joh/ppa/ubuntu/dists/saucy/main/binary-amd64/Packages I've tried looking at /etc/apt/sources.list but i ...
0
votes
1answer
48 views

Connection Problem with update [closed]

I have installed Ubuntu 12.04 and trying to install synaptic package manager using sudo apt-get update. This command has stuck at 0%. I use a network proxy setting. Internet is not working in Update ...
3
votes
2answers
1k views

Why do I get 404 error on .canonical.com on some archive servers?

I've been having a broken package problem for a fair amount of time now, and it was giving me trouble earlier when I was trying to install rvm. After some searching, I opened the software sources ...
3
votes
3answers
523 views

apt-get update : Unable to change to (unreachable)// - chdir (2: No such file or directory)

Today I have tried to update the package lists and I have encountered strange error $ sudo apt-get update ... Ign http://archive.ubuntu.com saucy-security/universe Translation-en_US Ign ...
0
votes
0answers
222 views

Error message during update from 13.04 to 13.10

The following was reported after I attempted to report the problem back to Ubuntu: The problem cannot be reported: You have some obsolete package versions installed. Please upgrade the ...
0
votes
0answers
26 views

Problem with upgrading a package

I've added some PPAs then i did sudo apt-get update && sudo apt-get upgrade after that there was some packages wasn't installed so I did sudo apt-get dist-upgrade after that I had a problem ...
0
votes
0answers
364 views

How i can fix “ E: Internal Error, No file name for libc6 ”

Hello all please i need your help to fix this problem i have 2 broken packages system and i can't reinstall them or make any other option : update , upgrade , install & remove app .... Ubuntu ...
0
votes
1answer
199 views

How to update libsoup to the latest version

I would like to update my libsoup to the latest version as found in the launchpad for libsoup2.4. The last time I tried to install it from source I ended up with a bricked Linux system. Can I update ...
1
vote
1answer
103 views

Are all “Important security updates”, updates to already installed packages?

I'm running 12.04, and I've never downloaded any drivers for the installation of any peripheral devices. Yet, I noticed a fair few "Important security updates" involving drivers/utilities for HP ...
0
votes
0answers
26 views

symbolic link size error in tzdata-java (((answered))) [duplicate]

While updating from 12.04LTS to 12.10 the following tzdata symbolic link error shows up. The answer function was removed since this was marked as duplicate, I guess. The solution I used was ...
9
votes
1answer
254 views

Are updates released all at once or ad hoc?

Does Ubuntu have a fixed package update cycle like Microsofts patch Tuesday? Or are packages just updated and released ad hoc. I've checked around and can't find an answer which makes me think they ...
0
votes
2answers
79 views

Synching package indexes across identical computers

Is it safe to copy the package index files (which get updated when I run apt-get update) from one computer to another identical one? Basically, I've run apt-get update on one of them, and I don't want ...
2
votes
1answer
3k views

Error message “Error:BrokenCount>0” [duplicate]

I get the red symbol with the white line through it at the top of my screen. It says Error:BrokenCount>0 Now i go into the Synaptic Package Manager and click on the Broken Dependecies and get ...
13
votes
1answer
23k views

How to install Tomcat 7.0.42 on Ubuntu 12.04.3 LTS?

The sysadmin gave me a virtual machine which I access through terminal. I have root access and it got Ubuntu 12.04.3 LTS. The command apt-cache policy tomcat7 informs: tomcat7: Installed: (none) ...
2
votes
1answer
803 views

apt-get update fails after upgrade

I just updated my Ubuntu from 12 to 13 doing: apt-get update ... apt-get upgrade Next time, I should probably simply use instead: apt-get dist-upgrade My current version now is: lsb_release -a ...
0
votes
2answers
108 views

Unable to upgrade to newest version of Ubunty from 12.10

Trying to upgrade to newest Ubuntu from 12.10. The update manager says failed to download repository information. Check your internet connection I checked my internet connection(s), and I'm ...
1
vote
0answers
310 views

Unable to install or update anything in 12.04

recently I ran into a problem which seemed pretty similar to that described in this post: How do I deal with "unauthenticated sources" errors in the Software Center? I was receiving this ...
0
votes
0answers
26 views

unmet dependencies samba [duplicate]

seems to be a pretty common problem, and I've followed the guides in order to at least do updates around the problem, but before I do any more blind guessing, I'm asking the community for reasons (if ...
0
votes
1answer
158 views

Update Manager broken package libxext6 and libxext6:i386 [duplicate]

This problem seems similar to some, but none of the fixes work. When I try to update, it reads/displays the packages, but it will not install. The error message I got in the terminal is: dpkg: error ...
1
vote
0answers
61 views

Discrepancy between `apt-get upgrade` and update manager [duplicate]

I use Ubuntu 12.04.2 and I've just finished running apt-get update. According to apt-get upgrade, there are 5 packages to be upgraded, in a total of 1533 kB; while the update manager indicates there ...
1
vote
1answer
213 views

'E:The package libmagickcore4-extra needs to be reinstalled, but I can't find an archive for it.'

I was going to upgrade from 12.04 to 12.10 and skipped the update for libmagickcore4-extra, and some problem occurred, and the upgrade stopped. Now, whenever I try and open the Software update, I get ...
1
vote
2answers
783 views

/usr/lib/update-notifier/apt-check returns wrong information; also affects motd

My question is related to Ubuntu tells me I have packages to upgrade when I don't, which pertains to Ubuntu 10.04. But my problem is with Ubuntu 12.04.2LTS (and the solutions mentioned for 10.04 ...